APIs / Rumble / Channels Videos
Rumble: Channels Videos
Channels Videos from Rumble as JSON. 1 credit per successful call.
GET /v1/rumble/channels-videosNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
channel_id | string | Required | Any |
offset | integer | Optional | Any |
limit | integer | Optional | Any |
sort | string | Optional | date, views |
Example request
curl "https://api.perceptlayer.com/v1/rumble/channels-videos" \
-H "X-API-Key: $API_KEY"